Benjamin Rose - Bug #7344

Edit manufacturers > Postal code should take only numbers.
08/28/2023 03:58 PM - Shubham J

Status: Closed Start date: 08/28/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308281558-mé6atj.png

History

#1 - 09/04/2023 06:02 PM - Rashi K

- Status changed from New to Resolved

#2 - 09/07/2023 03:15 PM - Shubham J

- Status changed from Resolved to Closed
